[dojo-contributors] multi-version in 1.x line

James Burke jburke at dojotoolkit.org
Thu Mar 3 16:06:12 EST 2011


On Thu, Mar 3, 2011 at 12:29 AM, Rawld Gill <rgill at altoviso.com> wrote:
> Does anybody know...
>
> Is multi-version support being used?
>
> If so, are those users upgrading to new releases, or ar they sitting on a very
> old release with very old code?

The use I saw at AOL was to provide my.aol.com on Dojo 1.1 but keep
the favorites UI on 0.4.3, or something like that. That version of the
code is no longer used for that site though.

It may be worth asking on dojo-interest.

James


More information about the dojo-contributors mailing list